@media only screen and (max-width: 980px) {
  .pane-events-home-events-past-events .view-landing-lists ul li,
  .pane-events-home-events-recent-events .view-landing-lists ul li {
    margin-bottom: 0;
    padding: 20px 15px;
  }
  .pane-events-home-events-past-events .view-landing-lists ul li,
  .pane-events-home-events-recent-events .view-landing-lists ul li {
    margin-bottom: 0;
    padding-bottom: 20px;
  }
  .pane-events-home-events-past-events .field-featured-media,
  .pane-events-home-events-recent-events .field-featured-media {
    margin-bottom: 10px;
  }
  .pane-events-home-events-recent-events ul li .region-search-result-content h2,
  .pane-events-home-events-past-events ul li .region-search-result-content h2 {
    margin: 0;
  }
  .node-type-advanced-page .node-advanced-page .paragraphs-item-section-column .paragraphs-items-field-subparagraphs .field-subparagraphs {
    width: 100% !important;
  }
}
@media only screen and (max-width: 768px) {
  div.pane-menu-menu-header-submenu ul li.leaf {
    width: 100%;
  }
  #page-header {
    height: auto !important;
  }
  #block-tb-megamenu-main-menu {
    height: auto !important;
  }
  .col-sm-14 {
    padding: 0;
  }
  .node-type-advanced-page .node-advanced-page .pane-node-field-section-components .field-section-components .paragraphs-item-section-column .field-paragraph-subtitle {
    width: 80%;
    margin: 70px auto 40px;
  }
  .container {
    border-left: 0;
    border-right: 0;
  }
  .navbar.container {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  .container {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  .container .row {
    margin-left: 0;
    margin-right: 0;
  }
  .front .col-sm-14,
  .front .col-sm-11 {
    margin: 0 !important;
    padding: 0 0px;
  }
  .panels-flexible-region-inside {
    padding: 0 !important;
  }
  .panels-flexible-news_default_layout .panels-flexible-region-inside {
    padding-left: 0;
  }
  header .container {
    height: 109px;
    padding-left: 0;
    padding-right: 0;
  }
  .carousel-top .vertical-tabs-list li.vertical-tab-button .pane-node-field-type-news,
  .carousel-top .vertical-tabs-list li.vertical-tab-button .pane-node-title {
    padding-left: 10px;
  }
  html {
    overflow-x: hidden;
  }
  .logo-img {
    float: left;
    margin-right: 10px;
  }
  .logo-t {
    margin-top: 5px;
    float: right;
  }
  .logo-t1,
  .logo-t2,
  .logo-t3 {
    float: left;
    clear: left;
    font-size: 13px;
  }
  .logo-t4 {
    float: left;
    margin-top: 5px;
    font-size: 13px;
  }
  /* ------------------------------------
            CONTENT
  --------------------------------------- */
  blockquote {
    margin: 30px 0 30px 0px;
  }
  .field-body ul,
  ul.field_find_out_more,
  .field-body ol {
    margin: 10px 0 30px 0px;
    padding-left: 0;
  }
  .field-body p,
  .node-extended-information p {
    /* padding:0px; */
    float: left;
  }
  /* ------------------ DEFINITION OF FOOTER SECTIONS (Find out more, Additional Information, May interesting) ---------------- */
  .panel-pane.section-find-out-more,
  .panel-pane.pane-node-field-find-out-more {
    width: 103%;
    padding-left: 10px;
  }
  div.field-additional-information {
    width: 100%;
    height: 340px;
    margin-bottom: 0px;
  }
  div.field-additional-information:first-child {
    margin-right: 0%;
  }
  div.field-additional-information .pane-node-field-featured-media {
    width: 100%;
    float: left;
    margin-top: -20px;
  }
  div.field-additional-information .pane-node-title {
    /*margin-left: 180px;*/
    text-align: center;
  }
  div.field-additional-information .pane-node-title h1 {
    line-height: 0;
    background: url(../images/line_title.png) 67% 100% no-repeat;
    padding-bottom: 15px;
  }
  div.field-additional-information .pane-node-title h2 a,
  div.field-additional-information .pane-node-title h1 a {
    width: 100%;
  }
  div.field-additional-information .pane-node-body {
    text-align: center;
  }
  div.field-additional-information .pane-node-body .field-body {
    line-height: 1.2;
  }
  .node-node-additional-information .field-featured-media img {
    margin-top: 5px;
    width: 100%;
    height: 163px;
  }
  div.section-may-interesting .field-may-interesting .box-interesting span.subtitle {
    font-size: 16px;
  }
  .panels-flexible-region-news_default_layout-half_right {
    width: 100%;
  }
  .panels-flexible-region-news_default_layout-left {
    float: left;
    width: 100%;
  }
  .panels-flexible-region-news_default_layout-right {
    float: left;
    width: 100%;
  }
  /* ------------------------------------
              SHARE THIS
    --------------------------------------- */
  .pane-node-field-related-docs h3 {
    width: 100%;
  }
  .node-full.node-news .pane-sharethis {
    width: 99% !important;
  }
  /* ------------------------------------
            RELATED DOCUMENT
    --------------------------------------- */
  .pane-sharethis h3 {
    width: 100%;
  }
  /* ------------------------------------
            MULTIMEDIA
    --------------------------------------- */
  .pane-node-field-multimedia-gallery h3 {
    width: 100%;
  }
  /* ------------------------------------
              FOOTER
    --------------------------------------- */
  .pre-footer #block-social-media-links-social-media-links ul {
    height: 100%;
    margin: 0 3% 20px;
    float: left;
    width: 100%;
  }
  .pre-footer .region-pre-footer {
    margin: 45px auto;
    text-align: center;
  }
  .pre-footer #block-menu-menu-pre-footer-discover,
  .pre-footer #block-menu-menu-pre-footer-learn,
  .pre-footer #block-menu-menu-pre-footer-wmo,
  .block:first-child h2.block-title {
    width: 100%;
    text-align: center;
  }
  footer.container .region-footer {
    margin: 0 30px;
  }
  .footer-copyright {
    margin-top: 10px;
    text-align: center;
  }
  .section.footer-menu ul.menu li {
    text-align: center;
  }
  /* ------------------------------------
              TAGS
    --------------------------------------- */
  .pane-node-field-cloud-tags {
    width: 100%;
  }
  /* ---------------------------------------
                PARAGRAPHS
     --------------------------------------- */
  .paragraphs-item-three-contents-people .field-erv-people {
    width: 100%;
    margin: 0 0 30px 0;
  }
  .tabs-left > .nav-tabs,
  .tabs-right > .nav-tabs {
    padding-bottom: 20px;
    width: 100%;
  }
  .tabs-left > .tab-content,
  .tabs-right > .tab-content p {
    line-height: 1.6;
    width: 100%;
    float: left;
  }
  .tabs-left > .nav-tabs > li,
  .tabs-right > .nav-tabs > li {
    float: none;
    font-size: 16px;
    font-family: 'open_sansbold';
    border-bottom: 1px dashed #cccccc;
    padding: 10px 0;
    background: url(../images/arrow_off.png) center right no-repeat;
  }
  .tabs-left > .nav-tabs > .active > a,
  .tabs-left > .nav-tabs > .active > a:focus {
    border-color: transparent;
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.05);
    background: url(../images/arrow_on.png) center right no-repeat;
  }
  /* ------------------------------------
              NEWS
    --------------------------------------- */
  .pane-node-field-publish-date {
    /* margin-left:60px;*/
  }
  .pane-node-field-publish-date.node-publish-date-icon {
    margin-left: 0px;
  }
  /* ------------------------------------
            HOME
  --------------------------------------- */
  .front .panelizer-view-mode .pane-menu-menu-header-submenu .nav {
    width: 102.5%;
    margin: 0px 0 0 -5px;
  }
  .front .field-members .paragraphs-item-section-column .paragraphs-items-field-subparagraphs-full .field-subparagraphs {
    padding: 0 6% 0;
    width: 30%;
  }
  .front .panels-flexible-region-inside {
    padding: 0 !important;
  }
  .carousel-top,
  .event-home {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  /* **** Carousel top **** */
  .carousel-top {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  .carousel-top .vertical-tabs-panes {
    clear: both;
    float: none;
    width: 100%;
    max-width: 100%;
    height: 100%;
    min-height: auto !important;
  }
  .carousel-top .tabs-right > .nav-tabs {
    clear: both;
    float: none;
    width: 100% !important;
    padding-bottom: 0;
  }
  /* Carousel images */
  .carousel-top .vertical-tabs-panes .carousel-top-category {
    top: 40% !important;
    left: 1.5%;
  }
  .carousel-top .vertical-tabs-panes h2.carousel-top-title {
    top: 42% !important;
    left: 0%;
    bottom: 0;
    padding-left: 1.5%;
    height: 200px !important;
  }
  .carousel-top .vertical-tabs-panes .carousel-top-category {
    top: 26%;
  }
  .carousel-top .vertical-tabs-panes .carousel-top-category h2 {
    line-height: 1 !important;
  }
  /* Carousel navtabs */
  .carousel-top .tabs-right > .nav-tabs > li {
    width: 100% !important;
    height: auto !important;
  }
  .carousel-top .tabs-right > .nav-tabs > li.active {
    background-image: none !important;
  }
  .carousel-top .tabs-right > .nav-tabs > li > a {
    height: auto !important;
  }
  .carousel-top .vertical-tabs-list li.vertical-tab-button .pane-node-field-publish-date {
    width: 15%;
    margin-left: 0 !important;
    height: 100% !important;
  }
  .carousel-top .tabs-right > .nav-tabs > li.active .pane-node-field-publish-date {
    left: 0;
  }
  .carousel-top .vertical-tabs-panes img {
    width: 100% !important;
    height: 338px !important;
  }
  .carousel-top .tabs-right > .nav-tabs {
    width: 100% !important;
    max-width: 100%;
    padding-bottom: 0;
    position: relative;
    top: -5px;
    right: 0;
  }
  .carousel-top .tabs-right > .nav-tabs > li {
    padding: 0 !important;
    background: none;
    border: 0;
    position: relative;
    top: 0;
    left: 0 !important;
    z-index: 10;
    width: 100%;
    margin-bottom: 0 !important;
  }
  .carousel-top .tabs-right > .nav-tabs > li.active {
    background: #eee;
  }
  .carousel-top .tabs-right > .nav-tabs > li a {
    height: 100% !important;
    border-left: 3px solid #fff;
  }
  .carousel-top .tabs-right > .nav-tabs > li.active > a,
  .carousel-top .tabs-right > .nav-tabs > li.active > a:hover {
    left: 0;
    border-width: 3px;
    border-style: solid;
  }
  .carousel-top .tabs-right .tabs-right > .nav-tabs {
    margin-left: 0;
  }
  .carousel-top .tabs-right > .nav-tabs > li a:hover {
    border: 3px solid #eee;
    border-bottom: 1px dashed #ddd;
    border-left: 3px solid #eeeeee;
  }
  /* **** Event home **** */
  .event-home,
  .event-home .section-event-home-block,
  .event-home .section-event-home-content,
  .event-home .section-event-home-content .event-home-promoted-content,
  .event-home .section-event-home-content .node-featured-media-region {
    clear: both;
    float: none;
    width: 768px;
    max-width: 100%;
    height: 100% !important;
  }
  .event-home {
    padding: 0 !important;
  }
  .event-home .section-event-home-block {
    border-bottom: 1px dashed #f8f8f8;
    background-image: none !important;
    padding-bottom: 20px;
    margin-bottom: 10px;
    height: 150px !important;
  }
  .event-home .section-event-home-block .box-highlight .pane-content {
    padding: 130px 5% 0;
    width: 40%;
    margin: 0 auto;
    background: url(../images/ico_events_interest_v1.png) 55% 30% no-repeat;
  }
  .event-home .section-event-home-content .event-home-promoted-content {
    padding-bottom: 20px;
  }
  .event-home .section-event-home-content .event-promoted-icon {
    width: 100%;
    height: 100px;
    padding: 0;
  }
  .event-home .section-event-home-content .node-featured-media-region {
    padding: 0 !important;
    margin: 0 !important;
  }
  .event-home .panels-flexible-region-inside {
    padding: 0 !important;
  }
  .event-home,
  .event-home .section-event-home-block {
    width: 100%;
  }
  .event-home .taxonomy-term-events-blue-icon {
    width: 100%;
    padding: 0% 0% 20%;
    margin: 0 auto;
    text-align: left;
  }
  .event-home .section-event-home-content .pane-node-title,
  .event-home .section-event-home-content .pane-node-title a {
    padding: 20px 0px 10px;
    text-align: left;
    word-wrap: break-word;
  }
  .event-home .section-event-home-content .event-home-promoted-content {
    margin-left: 0px;
  }
  .event-home .section-event-home-content .event-home-promoted-content .field-body p {
    padding: 20px 0px 60px 0px;
  }
  .event-home .event-taxonomy-promoted .event-taxonomy-title {
    border-bottom: 1px dashed #cccccc;
  }
  /* **** Workshop event calendar **** */
  .workshop-event {
    clear: both;
    width: 100%;
    margin: 0 !important;
    padding: 0px 1.5% !important;
    border-bottom: 0;
  }
  .workshop-event .pane-events-home-events-site-home {
    padding: 0;
  }
  .workshop-event .panels-flexible-region .pane-events-home-events-site-home .views-row.views-row-first {
    border-top: none;
  }
  .workshop-event .views-row {
    float: none;
    width: 100%;
    border-top: 1px dashed #ccc;
    padding-top: 20px;
    padding-bottom: 1% !important;
    margin-bottom: 1% !important;
  }
  .workshop-event .pane-node-field-event-type,
  .workshop-event .panel-pane.pane-node-title,
  .workshop-event .pane-node-body {
    float: right;
    width: 75%;
  }
  .workshop-event .field-body p {
    padding: 0;
  }
  .workshop-event .panels-flexible-region .pane-events-home-events-site-home .views-row {
    padding-top: 20px;
  }
  /* **** Section publication block **** */
  .section-publication {
    margin: 0 0 2% !important;
    background: none;
  }
  .section-publication .section-publication-home-block .pane-term-description p {
    text-align: left;
    padding: 0 10px 20px;
  }
  .section-publication .section-publication-home-list .pane-publication {
    padding: 5% 1.5%;
  }
  .section-publication .section-publication-home-list .panels-flexible-region-last .field-body p {
    padding: 0;
  }
  .section-publication .panels-flexible-region.section-publication-home-list,
  .section-publication .panels-flexible-region.section-publication-home-block {
    clear: both;
    width: 100%;
  }
  .section-publication .panels-flexible-region.section-publication-home-block {
    border-bottom: 1px dashed #f8f8f8;
    padding-bottom: 30px;
  }
  .section-publication .section-publication-home-block .panels-flexible-region-inside {
    padding: 0 5% 5%;
  }
  .section-find-out-more {
    display: none;
  }
  .section-publication .section-publication-home-block .pane-entity-field.pane-taxonomy-term-field-tax-event-icon-blue {
    padding-top: 20px;
  }
  /* **** Carousel programmes **** */
  .carousel-programme {
    border-top: 0;
  }
  .carousel-programme .owl-item .node-carousel-programmes {
    border: 0;
  }
  .carousel-programme h2.pane-title {
    padding-top: 3%;
  }
  div.section-may-interesting .field-may-interesting {
    width: 96%;
    margin: 3.2% auto 0 !important;
    float: none;
  }
  .pane-programme .view-display-id-block_programme_carousel_home {
    width: 98%;
  }
  /* Images responsive */
  .carousel-top .vertical-tabs-panes img {
    float: none;
    display: block;
    clear: both;
    width: auto;
    position: relative;
    height: auto;
    max-width: 100%;
  }
  .event-home img {
    float: none;
    display: block;
    clear: both;
    width: auto;
    height: auto;
    margin: 0 auto;
    text-align: center;
  }
  /* ------------------------------------
        LANDING PROGRAMMS
    --------------------------------------- */
  /* Carousel events */
  .landing-events .view-id-carousel_landing .owl-buttons {
    display: none;
  }
  .landing-events .node-carousel-events .section-event-list,
  .landing-events .node-carousel-events .section-event-block {
    width: 100%;
    min-height: 100px;
  }
  .landing-events .node-carousel-events .section-event-block .panels-flexible-region-inside {
    padding: 3% 6% 2%;
  }
  .landing-events .node-carousel-events .section-event-block .panels-flexible-region-inside {
    padding: 3% 3% 2% !important;
  }
  /* **** Home events  - Block blue event promoted **** */
  .pane-events-home-events-landing-promoted-type .panels-flexible-region-first .panels-flexible-region-inside-first {
    clear: both;
    float: left;
    width: 100%;
    border-right: 0;
    height: 100%;
  }
  /* **** Events list including events of interest **** */
  .pane-events-home-events-site-landing .attachment-before,
  .pane-events-home-events-site-landing .view-events-home > .view-content,
  .event-interest-region .event-interest-icon,
  .event-interest-region .event-interest-description {
    clear: both;
    float: left;
    width: 100%;
  }
  .pane-events-home-events-site-landing .attachment-before,
  .event-interest-region .event-interest-icon {
    border-bottom: 1px dashed #ccc;
    padding-bottom: 10px;
    margin-bottom: 10px;
  }
  .pane-events-home-events-site-landing .attachment-before + .view-content,
  .event-interest-region .event-interest-description {
    border-left: none;
    padding: 20px 20px 15px;
  }
  .pane-events-home-events-site-landing .pane-node-body .field-body p,
  .event-interest-region .event-interest-description .field-body p {
    padding: 0 !important;
    line-height: 1.3 !important;
  }
  .pane-events-home-events-landing-promoted-type .event-promoted-icon,
  .pane-events-home-events-landing-promoted-type .event-promoted-description,
  .pane-events-home-events-landing-promoted-type .event-promoted-image {
    clear: both;
    float: left;
    width: 100%;
    height: auto !important;
  }
  .pane-events-home-events-landing-promoted-type .event-promoted-icon {
    border-bottom: 1px dashed #ccc;
    padding-bottom: 10px;
  }
  .pane-events-home-events-landing-promoted-type .panels-flexible-region-first .panels-flexible-region-inside-first .event-taxonomy-promoted {
    height: auto !important;
    border: 0;
  }
  .pane-events-home-events-landing-promoted-type .panels-flexible-region-first .panels-flexible-region-inside-first .event-taxonomy-promoted .panels-flexible-region-inside {
    padding: 20px 0 0 !important;
  }
  .pane-events-home-events-landing-promoted-type .panels-flexible-region-inside .pane-node-field-event-type,
  .pane-events-home-events-landing-promoted-type .panels-flexible-region-inside .pane-node-body {
    width: 80%;
  }
  .pane-events-home-events-landing-promoted-type .event-promoted-image .panels-flexible-region-inside {
    margin: 10px 0 0;
    padding: 0;
  }
  .pane-events-home-events-landing-promoted-type .panels-flexible-region-inside .pane-node-title a,
  .pane-events-home-events-landing-promoted-type .panels-flexible-region-inside .pane-node-field-event-date {
    padding-left: 10px;
  }
  .landing-events .node-carousel-events .panels-flexible-region.section-event-list .pane-node-field-event-type,
  .landing-events .node-carousel-events .panels-flexible-region.section-event-list .pane-node-title,
  .landing-events .node-carousel-events .panels-flexible-region.section-event-list .pane-node-body,
  .landing-events .node-carousel-events .panels-flexible-region.section-event-list .pane-node-field-location,
  .pane-events-home-events-site-landing .pane-node-field-event-type,
  .pane-events-home-events-site-landing .pane-node-title,
  .pane-events-home-events-site-landing .pane-node-body,
  .pane-events-home-events-landing-interest .pane-node-field-event-type,
  .pane-events-home-events-landing-interest .pane-node-title,
  .pane-events-home-events-landing-interest .pane-node-body {
    float: left;
    margin-left: 15px;
  }
  /* ------------------------------------
        LANDING PROGRAMMES
    --------------------------------------- */
  .pane-carousel-landing {
    padding: 0;
  }
  .view-landing-programme-exposed,
  .pane-landing-lists {
    padding: 0 0px;
    margin: 0 -26px 0 -20px;
  }
  .node-search-result.node-programme .pane-node-title h2 {
    width: 100%;
    margin: 0 10px 10px;
    display: block;
  }
  .region-search-result-content,
  .region-search-result-featured-media,
  .node-search-result.node-programme .pane-node-title {
    width: 100%;
    height: auto;
  }
  .node-search-result.node-programme .pane-node-field-achronim,
  .node-programme .node-type-programme {
    margin: 5px 10px 5px;
    width: 100%;
    display: block;
    height: auto;
  }
  .node-search-result.node-programme .pane-node-field-cloud-tags {
    width: 100%;
    margin: 15px 10px 10px;
    float: left;
  }
  .node-search-result.node-programme .pane-node-field-date-programme.node-publish-date-icon {
    margin: 10px 10px 10px 10px;
  }
  .view-id-carousel_landing .view-content {
    width: 100%;
  }
  .node-programme.node-carousel-landing h2 a {
    color: #ffffff;
    margin: 0% 0 5% 0px;
    font-family: 'open_sansextrabold';
    float: left;
    width: 100%;
  }
  .node-programme.node-carousel-landing .panels-flexible-region-first {
    width: 100%;
  }
  .node-programme.node-carousel-landing h2 a {
    text-align: center;
  }
  #views-exposed-form-landing-lists-page-landing-list-programme #edit-tid-wrapper {
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }
  .pane-node-field-date-programme {
    width: 82%;
    height: 40px;
    float: left;
    margin-top: 10px;
  }
  #views-exposed-form-landing-lists-page-landing-list-programme .prettyfied-select-box {
    width: 50%;
    padding: 1.5%;
    margin: 0 auto;
    text-align: left;
  }
  .views-exposed-widget .views-widget-sort-by {
    width: 100%;
    border-top: 1px solid #DDD;
    padding: 20px 20px 0 !important;
    margin: 20px 0 0;
  }
  .view-landing-programme .view-header {
    padding: 0 1.5em 0 1.5em;
    margin: 0;
  }
  .view-landing-lists ul li {
    padding: 0px 0px;
    margin: 20px 0;
  }
  .pane-carousel-landing {
    margin: 0;
  }
  .view-landing-programme-exposed .view-landing-lists ul li {
    padding: 0;
  }
  .view-landing-programme-exposed .panels-flexible-region-32-featured_media {
    width: 100%;
  }
  .node-programme.node-carousel-landing .file-image img {
    max-width: 477px;
  }
  /* ------------------------------------
        PROGRAMMES
    --------------------------------------- */
  .views-widget-sort-by label {
    padding-left: 30px;
  }
  /* ------------------------------------
        IMAGES FIXED RESPONSIVE
    --------------------------------------- */
  .event-home .section-event-home-content .node-featured-media-region img,
  .pane-events-home-events-landing-promoted-type .event-promoted-image img {
    max-width: 100%;
    height: auto;
    display: block;
    width: 100%;
  }
  /* ------------------------------------
        PUBLICATIONS
--------------------------------------- */
  .content-publication .panel-section-featured-media {
    width: 100%;
    margin-right: 0%;
  }
  .content-publication .panel-section-featured-media img {
    width: 100%;
    height: 100%;
  }
  .content-publication .panel-section-featured-content {
    width: 100%;
    margin: 0 4%;
  }
  /* bulletin */
  .suscription-bulletin .pane-block-10 {
    width: 100%;
    height: auto;
    float: none;
    margin: 0;
    border-right: 1px solid #00386C;
    padding: 30px 0 34px 30px !important;
  }
  .suscription-bulletin .pane-block-9 {
    width: 94.5%;
    margin: 0 1.5%;
    height: auto;
    float: none;
    padding: 5% 17px;
    height: 200px;
  }
  .suscription-bulletin .pane-block-9 p a {
    float: none;
  }
  /* Meteoworld */
  .suscription-meteoworld .pane-block-11 {
    width: 94.5%;
    margin: 0 1.5%;
    border-right: 1px solid #00386C;
    padding: 30px 0 34px 30px !important;
  }
  .suscription-meteoworld .pane-block-12 {
    width: 94.5%;
    margin: 0 1.5%;
    float: left;
    padding: 5% 17px;
    height: 200px;
  }
  .suscription-meteoworld .pane-block-12 p a {
    float: none;
    padding: 10px !important;
    white-space: nowrap;
  }
  /* vanessa */
  .tb-megamenu {
    height: auto;
  }
  .tb-megamenu .nav-collapse .nav {
    padding-left: 0;
    width: 100%;
    float: left;
    top: 0;
  }
  /* page about us */
  .node-type-advanced-page .node-advanced-page .pane-node-field-section-components .field-section-components .paragraphs-item-section-column .paragraphs-items-field-subparagraphs-full .field-subparagraphs .field-paragraph-title {
    margin-bottom: 20px;
  }
  .node-type-advanced-page .node-advanced-page .pane-node-field-section-components .field-section-components .paragraphs-item-section-column .paragraphs-items-field-subparagraphs-full .field-subparagraphs .paragraphs-item-featured .group-left-content,
  .node-type-advanced-page .node-advanced-page .pane-node-field-section-components .field-section-components .paragraphs-item-section-column .paragraphs-items-field-subparagraphs-full .field-subparagraphs .paragraphs-item-featured .group-right-content {
    width: 100%;
  }
  .node-type-advanced-page .node-advanced-page .pane-node-field-section-components .field-section-components .paragraphs-item-section-column .paragraphs-items-field-subparagraphs-full .field-subparagraphs .paragraphs-item-simple-text .group-main-section .field-paragraph-body p.rtecenter {
    width: 80%;
    margin: 6% auto;
  }
  .node-type-advanced-page .node-advanced-page .pane-node-field-section-components .field-section-components .paragraphs-item-section-column .paragraphs-items-field-subparagraphs-full .field-subparagraphs .paragraphs-item-left-title-and-right-text .group-left-content,
  .node-type-advanced-page .node-advanced-page .pane-node-field-section-components .field-section-components .paragraphs-item-section-column .paragraphs-items-field-subparagraphs-full .field-subparagraphs .paragraphs-item-left-title-and-right-text .group-right-content {
    width: 100%;
  }
  .node-type-advanced-page .node-advanced-page .pane-node-field-section-components .field-section-components .paragraphs-item-section-column .paragraphs-items-field-subparagraphs-full .field-subparagraphs .paragraphs-item-information-list-content .field-subparagraphs {
    height: auto !important;
  }
  .node-type-advanced-page .node-advanced-page .pane-node-field-section-components .field-section-components .paragraphs-item-section-column .paragraphs-items-field-subparagraphs-full .field-subparagraphs .paragraphs-item-information-list .group-main-section .col-md-7 {
    width: 100%;
  }
  .node-type-advanced-page .node-advanced-page .pane-node-field-section-components .field-section-components .paragraphs-item-section-column .paragraphs-items-field-subparagraphs-full .field-subparagraphs .paragraphs-item-information-list .group-main-section .col-md-3.group-left-content {
    margin-left: 5%;
    display: inline-block;
    float: left;
  }
  .node-type-advanced-page .node-advanced-page .pane-node-field-section-components .field-section-components .paragraphs-item-section-column .paragraphs-items-field-subparagraphs-full .field-subparagraphs .paragraphs-item-information-list .group-main-section .col-md-8.group-right-content {
    width: 80%;
    display: inline-block;
    float: right;
  }
  .node-type-advanced-page .node-advanced-page .pane-node-field-section-components .field-section-components .paragraphs-item-section-column .paragraphs-items-field-subparagraphs-full .field-subparagraphs .paragraphs-item-information-list .group-main-section .field-paragraph-title {
    width: 100%;
  }
  .not-front .paragraphs-item-header-video .header_text .field-header-text h1 {
    top: -350px;
  }
  .not-front .paragraphs-item-header-video .header_text .field-header-text h2 {
    top: -340px;
  }
}
.head-meteoworld .pane-node-title h2 {
  margin-left: 10px;
}
@media only screen and (max-width: 639px) {
  .pane-events-home-events-past-events #edit-sort-by-field-event-date-value.form-type-bef-link a.active,
  .pane-events-home-events-past-events #edit-sort-by-title.form-type-bef-link a.active {
    background: none;
    border-top: 2px solid #1268b8;
    padding: 10px 5px;
  }
}
@media only screen and (max-width: 767px) {
  /* vanessa */
  .view-last-projects .view-content .views-row {
    margin-bottom: 30px;
  }
  .front .paragraphs-item-section-column .paragraphs-items-field-subparagraphs .field-subparagraphs {
    width: 100% !important;
  }
  .region-search-result-content .pane-node-title h2 {
    margin: 0 0 10px;
  }
  .node-type-page .field-body ul,
  .node-type-page ul.field_find_out_more,
  .node-type-page .field-body ol,
  .node-type-page .field-paragraph-body ul {
    margin: 10px 15px 30px;
  }
  .paragraphs-item-url-double-ckeditor-one-title .group-main-section .group-left-content.col-md-7,
  .paragraphs-item-url-double-ckeditor-one-title .group-main-section .group-right-content.col-md-7,
  .paragraphs-item-url-double-titles-ckeditor .group-main-section .group-left-content.col-md-7,
  .paragraphs-item-url-double-titles-ckeditor .group-right-content.col-md-7 {
    width: 100%;
    float: right;
  }
  .paragraphs-item-url-double-titles-ckeditor .group-main-section .group-left-content.col-md-7 #block-easy-breadcrumb-easy-breadcrumb {
    width: 100%;
  }
  #views-exposed-form-landing-lists-page-landing-list-project .views-exposed-widgets .views-exposed-widget#edit-tid-wrapper,
  #views-exposed-form-landing-lists-page-landing-list-project .views-exposed-widgets .views-exposed-widget#edit-tid-1-wrapper {
    width: 100%;
  }
  .pane-views .pane-title h2.pane-title {
    text-align: center;
    margin: 0 auto 10px;
  }
  .pane-node-title h2 {
    text-align: left;
    margin: 0 0px 10px 10px;
  }
  .node-type-page .field-body p,
  .node-type-page .node-extended-information p {
    float: none;
    padding: 0px;
  }
  .node-full.node-news .panel-section-featured-media .field-featured-media .file .content img {
    width: 100% !important;
  }
  .pane-node-field-publish-date.node-publish-date-icon {
    width: 100%;
    float: left;
  }
  .pane-node-field-publish-date.node-publish-date-icon .field-publish-date {
    text-align: left;
  }
  .pane-node-field-publish-date.node-publish-date-icon .field-publish-date .date-display-single {
    text-align: left;
  }
  /* detalle news */
  .node-news {
    /* home */
    /* Implementing partners */
    /* detalle project */
    /* listado news */
    /* page about us */
    /* Force carousel */
    /* END - Force carousel */
    /* -------------------------------------

        listad0 projects
  -------------------------------------- */
    /* ------------------------------------
        DETAIL NEWS/EVENTS
   --------------------------------------- */
    /* bulletin */
    /* general */
  }
  .node-news .panels-flexible-region-inside-last {
    padding-left: 0 !important;
  }
  .node-news .pane-sharethis {
    float: left;
  }
  .node-news .node-news .pane-sharethis + .panel-separator {
    padding-bottom: 10px;
  }
  .node-news .front .field-members .paragraphs-item-section-column .paragraphs-items-field-subparagraphs-full .field-subparagraphs {
    padding: 0 5% 0 0;
    width: auto;
  }
  .node-news .front .field-members .paragraphs-item-section-column .paragraphs-items-field-subparagraphs-full .field-subparagraphs .paragraphs-item-image-and-bottom-text {
    display: inline-block;
  }
  .node-news .field-partners .paragraphs-items-field-subparagraphs {
    margin: 0 auto;
    text-align: center;
  }
  .node-news .field-partners .paragraphs-items-field-subparagraphs .field-subparagraphs:last-child {
    margin: 0px auto;
  }
  .node-news .field-partners .paragraphs-items-field-subparagraphs .paragraphs-item-image-and-bottom-text {
    margin-right: 3%;
  }
  .node-news .field-partners .paragraphs-items-field-subparagraphs .paragraphs-item-image-and-bottom-text .field-image img {
    margin: 20px auto;
    text-align: center;
    width: auto;
  }
  .node-news .paragraphs-item-url-double-titles-ckeditor .group-main-section .group-left-content.col-md-7,
  .node-news .paragraphs-item-url-double-ckeditor-one-title .group-main-section .group-left-content.col-md-7,
  .node-news .paragraphs-item-url-double-titles-ckeditor .group-main-section .group-right-content.col-md-7,
  .node-news .paragraphs-item-url-double-ckeditor-one-title .group-main-section .group-right-content.col-md-7 {
    width: 100%;
  }
  .node-news .paragraphs-item-url-double-ckeditor-one-title .group-main-section .group-left-content.col-md-7 {
    border-right: 0;
    padding: 30px 0;
  }
  .node-news .view-news .view-content .views-row {
    padding: 40px 0 20px;
    float: left;
  }
  .node-news .view-news .view-content .views-row .field-type-news a {
    margin-top: 10px;
    float: left;
    width: 100%;
  }
  .node-news .node-type-advanced-page .node-advanced-page .pane-node-field-section-components .field-section-components .paragraphs-item-section-column .paragraphs-items-field-subparagraphs-full .field-subparagraphs.box1 {
    width: 100%;
    margin-bottom: 8%;
  }
  .node-news .node-type-advanced-page .node-advanced-page .pane-node-field-section-components .field-section-components .paragraphs-item-section-column .paragraphs-items-field-subparagraphs-full .field-subparagraphs:last-child {
    padding: 0 0px;
    margin: 5% auto;
  }
  .node-news .node-type-advanced-page .node-advanced-page .pane-node-field-section-components .field-section-components .paragraphs-item-section-column .paragraphs-items-field-subparagraphs-full .paragraphs-item-two-column {
    padding: 0 !important;
  }
  .node-news .node-type-advanced-page .node-advanced-page .pane-node-field-section-components .field-section-components .paragraphs-item-section-column .paragraphs-items-field-subparagraphs-full .paragraphs-item-simple-text {
    width: 100%;
  }
  .node-news .node-type-advanced-page .node-advanced-page .pane-node-field-section-components .field-section-components .paragraphs-item-section-column .paragraphs-items-field-subparagraphs-full .paragraphs-item-simple-text h3 {
    padding: 0 !important;
  }
  .node-news .node-type-advanced-page .node-advanced-page .pane-node-field-section-components .field-section-components .paragraphs-item-section-column .paragraphs-item-information-list .group-main-section .col-md-3.group-left-content {
    width: 25% !important;
  }
  .node-news .node-type-advanced-page .node-advanced-page .pane-node-field-section-components .field-section-components .paragraphs-item-section-column .paragraphs-item-information-list .group-main-section .col-md-8.group-right-content {
    width: 68% !important;
  }
  .node-news .node-type-advanced-page .node-advanced-page .pane-node-field-section-components .field-section-components .paragraphs-item-section-column .field-paragraph-subtitle {
    width: 90%;
  }
  .node-news .node-type-advanced-page .node-advanced-page .pane-node-field-section-components .field-section-components .paragraphs-item-section-column.paragraph-has-background-color {
    padding: 6% 30px 6.5%;
  }
  .node-news .entity-paragraphs-item.paragraphs-item-two-column .group-left-content .field-paragraph-body-two,
  .node-news .entity-paragraphs-item.paragraphs-item-two-column .group-right-content .field-paragraph-body-two {
    float: left;
    width: 100%;
    margin-bottom: 10%;
  }
  .node-news .logo-t {
    margin-top: 32px !important;
  }
  .node-news .paragraphs-item-section-column .paragraphs-items-field-subparagraphs .field-subparagraphs {
    margin: 20px auto;
  }
  .node-news .paragraphs-item-section-column .paragraphs-items-field-subparagraphs .field-subparagraphs:last-child {
    margin: 20px auto;
  }
  .node-news .paragraphs-item-section-column .paragraphs-items-field-subparagraphs .field-subparagraphs .field-image img {
    width: auto;
  }
  .node-news .node-full.node-project {
    padding: 0px;
  }
  .node-news .field-body ul,
  .node-news ul.field_find_out_more,
  .node-news .field-body ol,
  .node-news .field-paragraph-body ul {
    margin: 10px 0 30px 0px;
  }
  .node-news .view-landing-project .view-empty {
    padding: 20px;
  }
  .node-news .node-search-result.node-project .region-search-result-content {
    padding: 10px 0 !important;
  }
  .node-news .view-id-carousel_landing .owl-buttons {
    display: none;
  }
  .node-news .view-display-id-block_carousel_landing_programme .owl-carousel {
    height: 100%;
  }
  .node-news .view-display-id-block_carousel_landing_programme {
    background: none;
  }
  .node-news .pane-carousel-landing {
    border-bottom: none;
  }
  .node-news .views-exposed-form .views-exposed-widget {
    padding: .5em 1em 0 .5em;
  }
  .node-news .head-bulletin .pane-node-title h2 {
    width: 100%;
    padding-left: 10px;
  }
  .node-news .head-bulletin .pane-menu-menu-article-bulletin {
    width: 100%;
  }
  .node-news .head-bulletin .pane-menu-menu-article-bulletin ul {
    float: left;
    border-top: 1px solid #00386C;
    width: 99%;
  }
  .node-news .head-bulletin .pane-menu-menu-article-bulletin ul li {
    border-bottom: 1px dashed #ccc;
    width: 100%;
    text-align: left;
  }
  .node-news .head-meteoworld .pane-node-title h2 {
    width: 100%;
    padding-left: 10px;
  }
  .node-news .head-meteoworld .pane-menu-menu-article-meteoworld {
    width: 100%;
  }
  .node-news .head-meteoworld .pane-menu-menu-article-meteoworld ul {
    float: left;
    border-top: 1px solid #00386C;
    width: 99%;
  }
  .node-news .head-meteoworld .pane-menu-menu-article-meteoworld ul li {
    border-bottom: 1px dashed #ccc;
    width: 100%;
    text-align: left;
  }
  .node-news ousel-top .vertical-tabs-panes .carousel-top-title,
  .node-news .carousel-top .vertical-tabs-panes h2.carousel-top-title a {
    font-size: 50px;
  }
  .node-news div.section-may-interesting .field-may-interesting {
    margin-left: 2%;
  }
  .node-news .section-publication .section-publication-home-list .panels-flexible-region-last {
    width: 70%;
    float: right;
  }
  .node-news .pane-events-home-events-landing-promoted-type .panels-flexible-region-inside .pane-node-field-event-type,
  .node-news .pane-events-home-events-landing-promoted-type .panels-flexible-region-inside .pane-node-body {
    width: 75%;
    float: left;
    margin-left: 15px;
  }
  .node-news .view-landing-lists ul li.views-row {
    padding: 40px 0px;
  }
  .node-news .node-news .pane-sharethis + .panel-separator {
    margin-top: 20px;
  }
  .node-news .page-node .node-promoted {
    padding: 0px;
    margin-bottom: 30px;
  }
  .node-news .page-node .node-promoted .panel-section-featured-media,
  .node-news .page-node .node-promoted .panel-section-featured-media img {
    width: 100%;
  }
  .node-news .page-node .node-promoted .panel-section-featured-content,
  .node-news .page-node .node-promoted .region-right-content,
  .node-news .region-search-result-content,
  .node-news .region-left-content {
    width: 100%;
    padding: 0px !important;
  }
  .node-news .page-node .node-promoted .region-left-content .pane-sharethis {
    float: left;
    width: 100%;
    padding: 0px;
  }
  .node-news .pane-menu-menu-media ul.menu.nav {
    background: url(../images/bg_line_menu_detail_news.png) bottom left repeat-x;
    padding-bottom: 10px !important;
  }
  .node-news .pane-menu-menu-media ul.menu.nav li {
    width: 100%;
    float: left;
    border-bottom: 1px dashed #ccc;
    background: none !important;
    text-align: left;
    padding-left: 15px;
  }
  .node-news .pane-menu-menu-media ul.menu.nav li.last {
    border-bottom: none;
  }
  .node-news .pane-menu-menu-media ul.menu.nav li.active a {
    padding: 10px 15px !important;
  }
  .node-news .section-news .region-search-result-featured-media {
    width: 100%;
    height: 100%;
  }
  .node-news .feature-article .views-row-first .node-article-bulletin .panels-flexible-row-last,
  .node-news .feature-article .panels-flexible-row-first {
    width: 100%;
  }
  .node-news .main-article .pane-article-bulletin .view-article-bulletin .views-row {
    width: 100%;
  }
  .node-news .feature-article .views-row-first .node-article-meteoworld .panels-flexible-row-last,
  .node-news .feature-article .panels-flexible-row-first {
    width: 100%;
  }
  .node-news .main-article .pane-article-meteoworld .view-article-meteoworld .views-row {
    width: 100%;
  }
  .node-news .field-may-interesting .box-interesting {
    height: 200px;
  }
  .node-news div.section-may-interesting .field-may-interesting {
    margin-top: 25px;
  }
  .node-news .feature-article .pane-article-bulletin .view-article-bulletin .views-row .node-type-theme,
  .node-news .feature-article .pane-article-bulletin .view-article-bulletin .views-row .node-type-event {
    padding-top: 10px;
  }
  .node-news .node-type-landing .node-article-bulletin .panels-flexible-row-first,
  .node-news .feature-article .views-row-last .node-article-bulletin .panels-flexible-row-last {
    width: 100%;
  }
  .node-news .feature-article .pane-article-bulletin .view-article-bulletin .views-row .node-title h2 {
    width: 100%;
  }
  .node-news .suscription-bulletin .pane-block-9 p a {
    padding: 10px 25px !important;
  }
  .node-news .region-text-one .pane-block,
  .node-news .region-text-two .pane-block {
    width: 100%;
  }
  .node-news .region-text-one .pane-block,
  .node-news .region-text-two .pane-block {
    width: 100%;
    border-bottom: 1px dashed #ccc;
    border-right: none;
  }
  .node-news .region-text-one .pane-block .pane-content,
  .node-news .region-text-two .pane-block .pane-content {
    width: 100%;
  }
  .node-news #block-search-form.header-menu-search span.input-group-btn .glyphicon,
  .node-news #block-search-form.header-menu-search .btn-primary .glyphicon {
    right: 84%;
  }
  .front .field-members,
  .front .field-partners {
    margin-top: 40px;
  }
  .front .field-members .field-subparagraphs,
  .front .field-partners .field-subparagraphs {
    width: 100% !important;
    margin: 0 !important;
  }
  .front .field-members .field-subparagraphs .paragraphs-item-image-and-bottom-text .field-image img,
  .front .field-partners .field-subparagraphs .paragraphs-item-image-and-bottom-text .field-image img {
    margin: 5% auto;
  }
}
@media only screen and (max-width: 479px) {
  /* home */
  .paragraphs-item-section-column .paragraphs-items-field-subparagraphs .field-subparagraphs {
    margin: 20px auto 0px;
    padding: 0 0px 0 0;
    width: 100%;
  }
  .field-members .paragraphs-item-section-column .paragraphs-items-field-subparagraphs-full .field-subparagraphs {
    display: inline-block;
    margin: 20px auto 0;
    padding: 0 0px 0 0;
    width: 100%;
  }
  .front .node-project .block-text-shadow,
  .not-front .node-project .block-text-shadow {
    height: 100%;
    opacity: 0.65;
    background-color: #000000;
    position: relative;
    top: 0;
    padding: 20px;
    float: left;
  }
  .front .node-project .block-text-shadow h2,
  .not-front .node-project .block-text-shadow h2 {
    margin-top: 0;
  }
  #block-search-form.header-menu-search span.input-group-btn,
  #block-search-form.header-menu-search .btn-primary,
  #block-search-form.header-menu-search .glyphicon {
    right: 0 !important;
  }
  #views-exposed-form-landing-lists-page-landing-list-project .views-exposed-widgets .views-exposed-widget {
    width: 100%;
  }
  .pre-footer.container {
    padding: 50px 0 0;
  }
  .footer.container .menu.nav {
    width: 100%;
    margin-bottom: 20px !important;
  }
  .footer.container .menu.nav li {
    width: 100%;
    text-align: center;
    margin: 10px auto;
  }
  .view-last-projects .view-content {
    margin-bottom: 70px;
  }
  .view-last-projects .view-footer {
    margin: 20px auto 100px;
  }
  .view-last-projects .view-footer a {
    top: 0;
  }
  .owl-carousel .owl-item {
    position: relative;
    left: 20px;
  }
  .paragraphs-item-section-column .paragraphs-items-field-subparagraphs .paragraphs-item-image-and-bottom-text .field-image img {
    width: auto;
  }
  .pane-node-field-may-interesting h3 {
    top: -12px;
  }
  .pane-events-home-events-landing-promoted-type .panels-flexible-region-inside .pane-node-field-event-type,
  .pane-events-home-events-landing-promoted-type .panels-flexible-region-inside .pane-node-body {
    width: 63%;
    margin-right: 20px;
    float: right;
  }
  .pane-events-home-events-site-landing .pane-node-title h2,
  .pane-events-home-events-site-landing .pane-node-title a,
  .pane-events-home-events-landing-interest .pane-node-title h2,
  .pane-events-home-events-landing-interest .pane-node-title a {
    text-align: left;
    float: left;
    margin-left: 15px;
  }
  .event-interest-region .event-interest-description,
  .pane-events-home-events-site-landing .attachment-before + .view-content,
  .node-events-home-view .pane-node-field-event-type .pane-content {
    /* margin-left:15px;*/
  }
  .pane-events-home-events-site-landing .pane-node-body .field-body p,
  .event-interest-region .event-interest-description .field-body p {
    margin-left: 15px;
  }
  .carousel-top .vertical-tabs-panes .carousel-top-category {
    top: 15%;
  }
  .carousel-top .vertical-tabs-panes h2.carousel-top-title {
    top: 26%;
  }
  .view-programme .owl-buttons {
    display: none;
  }
  .pane-programme .view-display-id-block_programme_carousel_home .owl-carousel .owl-item {
    border-right: none;
  }
  .workshop-event .pane-node-field-event-type,
  .workshop-event .panel-pane.pane-node-title,
  .workshop-event .pane-node-body {
    float: right;
    width: 65%;
  }
  .landing-events .node-carousel-events .panels-flexible-region.section-event-list .pane-node-field-event-type,
  .landing-events .node-carousel-events .panels-flexible-region.section-event-list .pane-node-title,
  .landing-events .node-carousel-events .panels-flexible-region.section-event-list .pane-node-body,
  .landing-events .node-carousel-events .panels-flexible-region.section-event-list .pane-node-field-location {
    width: 61%;
  }
  .feature-article .pane-article-meteoworld .view-article-meteoworld .views-row .node-type-meteoworld,
  .feature-article .pane-article-bulletin .view-article-bulletin .views-row .node-type-meteoworld {
    padding-top: 12px;
  }
  .image-text-full-bulletin .box-bulletin-content,
  .image-text-full-meteoworld .box-meteoworld-content {
    width: 90%;
    margin: 8% 3%;
  }
  .image-text-full-meteoworld .panels-flexible-region-last,
  .image-text-full-bulletin .panels-flexible-region-last {
    display: none;
  }
  .feature-article .node-article-meteoworld .panels-flexible-row-last,
  .feature-article .node-article-bulletin .panels-flexible-row-last {
    width: 100%;
  }
  /* carousel */
  .region-carousel-bulletin .owl-buttons div.owl-prev,
  .region-carousel-bulletin .owl-buttons div.owl-next,
  .region-carousel-meteoworld .owl-buttons div.owl-prev,
  .region-carousel-meteoworld .owl-buttons div.owl-next {
    background: none;
  }
  .region-carousel-bulletin .view-id-article_bulletin .owl-carousel .owl-item,
  .region-carousel-meteoworld .view-id-article_meteoworld .owl-carousel .owl-item {
    border-right: none;
  }
  .carousel-programme .owl-buttons div.owl-prev {
    background: none;
  }
  .carousel-programme .owl-buttons div.owl-next {
    background: none;
  }
  .image-full-bulletin .pane-node-title h2 a {
    font-size: 24px;
  }
  .not-front .paragraphs-item-header-video .header_text .field-header-text h1 {
    top: -157px;
    font-size: 20px;
  }
  .not-front .paragraphs-item-header-video .header_text .field-header-text h2 {
    top: -147px;
    font-size: 14px;
  }
  .not-front .paragraphs-item-header-video > .content .header_bg_video iframe {
    height: 533px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    max-height: 320px !important;
  }
}
